Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » Conflict with Newsletter plugin editor

  • Hi guys, Stefano here from the Newsletter plugin. Recently we started to receive complaints about non working editor in our newsletter composing panel. We discovered that, when NGG is installed, it enqueue the default WP editor assets in the admin side even in our panel.
    We use a vendor specific version of tinymce and it conflicts with the WP packaged version.
    Could you check when you add that editor in the admin pages (maybe when you register your gutenberg blocks?) and limit the enqueuing only in admin pages which requires it?

    Thank you, Stefano.

Viewing 1 replies (of 1 total)
  • Plugin Support gabyimagely

    (@gabyimagely)

    Hi @satollo!

    Thank you so much for contacting us.
    If you don’t mind, we need to report this conflict with your plugin.
    In that way, our developers can take a quick look and set aside some time.

    Would that be ok? Please send us a bug report here: http://www.imagely.com/report-bug, refer back to this forum thread and let them know Gaby referred you.

    – Gaby, Customer Support.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.